[data-media-source="media-xl"] .lpc-description-picture {
    padding: 32px 0;
}

[data-media-source="media-xl"] .lpc-description-picture__inner {
    align-items: flex-start;
}

[data-media-source="media-xl"] .lpc-description-picture__inner.lpc_reverse {
    flex-direction: row-reverse;
}

[data-media-source="media-xl"] .lpc-description-picture__title {
    margin-bottom: 20px;
    display: none;
}

[data-media-source="media-xl"] .lpc-description-picture__title--hidden {
    display: block;
}

[data-media-source="media-xl"] .lpc-description-picture__list.lpc-description-picture-sticky {
    position: sticky;
    top: 32px;
}

[data-media-source="media-xl"] .lpc-description-picture__list.lpc_width_average .lpc-description-picture__tbody--col-2 .lpc-description-picture__col {
    width: calc(100% - 32px);
}

[data-media-source="media-xl"] .lpc-description-picture__tbody {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__tr {
    margin: 8px 0 0;
    padding: 8px 0;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__tr:first-child {
    margin-top: 0;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr {
    margin: 0;
    padding: 8px 20px;
    align-items: flex-start;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr:nth-child(odd) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 {
    margin: 0 -16px;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__col {
    width: calc(50% - 32px);
    margin: 0 16px;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__tr {
    margin: 8px 0 0;
    padding: 8px 0;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__tr:first-child {
    margin-top: 0;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__tr {
    margin: 0;
    padding: 8px 20px;
    align-items: flex-start;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__tr:nth-child(odd) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child {
    margin-top: 0;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child .lpc-description-picture__tr:nth-child(odd) {
    background: transparent;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child .lpc-description-picture__tr:nth-child(even) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__col {
    width: 100%;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__col:last-child {
    margin-top: 8px;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-xl"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-xl"] .lpc-description-picture__tr {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

[data-media-source="media-xl"] .lpc-description-picture__tr-bl {
    width: 100%;
    display: flex;
}

[data-media-source="media-xl"] .lpc-description-picture__td {
    overflow: hidden;
}

[data-media-source="media-xl"] .lpc-description-picture__td + .lpc-description-picture__td .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-xl"] .lpc-description-picture__caption {
    padding: 0 12px 0 0;
    display: inline-block;
    position: relative;
    line-height: 1.2;
    word-break: break-word;
    color: var(--text-color-base-header);
}

[data-media-source="media-xl"] .lpc-description-picture__caption:before {
    content: "";
    position: absolute;
    bottom: 3px;
    left: 100%;
    right: -9999px;
    height: 1px;
    background-image: linear-gradient(90deg, var(--text-color-a-03) 33%, transparent 0);
    background-size: 3px 1px;
}

[data-media-source="media-xl"] .lpc-description-picture__caption.lp-selected-element {
    outline-offset: -2px !important;
}

[data-media-source="media-xl"] .lpc-description-picture__caption.lp-selected-element:hover, [data-media-source="media-xl"] .lpc-description-picture__caption.lp-selected-element:focus {
    outline-offset: -2px !important;
}

[data-media-source="media-xl"] .lpc-description-picture__price-old {
    text-decoration: line-through;
}

[data-media-source="media-xl"] .lpc-description-picture__price-box {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

[data-media-source="media-xl"] .lpc-description-picture__not {
    color: var(--text-color-a-06);
}

[data-media-source="media-xl"] .lpc-description-picture__image-box.lpc-description-picture-sticky {
    position: sticky;
    top: 32px;
}

[data-media-source="media-xl"] .lpc-description-picture .lpc_product_not_found_vv {
    padding: 32px 0;
    display: none;
}

[data-media-source="media-lg"] .lpc-description-picture {
    padding: 32px 0;
}

[data-media-source="media-lg"] .lpc-description-picture__inner {
    align-items: flex-start;
}

[data-media-source="media-lg"] .lpc-description-picture__inner.lpc_reverse {
    flex-direction: row-reverse;
}

[data-media-source="media-lg"] .lpc-description-picture__title {
    margin-bottom: 20px;
    display: none;
}

[data-media-source="media-lg"] .lpc-description-picture__title--hidden {
    display: block;
}

[data-media-source="media-lg"] .lpc-description-picture__list.lpc-description-picture-sticky {
    position: sticky;
    top: 32px;
}

[data-media-source="media-lg"] .lpc-description-picture__list.lpc_width_average .lpc-description-picture__tbody--col-2 .lpc-description-picture__col {
    width: calc(100% - 32px);
}

[data-media-source="media-lg"] .lpc-description-picture__tbody {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__tr {
    margin: 8px 0 0;
    padding: 8px 0;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__tr:first-child {
    margin-top: 0;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr {
    margin: 0;
    padding: 8px 20px;
    align-items: flex-start;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr:nth-child(odd) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 {
    margin: 0 -16px;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__col {
    width: calc(50% - 32px);
    margin: 0 16px;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__tr {
    margin: 8px 0 0;
    padding: 8px 0;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__tr:first-child {
    margin-top: 0;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__tr {
    margin: 0;
    padding: 8px 20px;
    align-items: flex-start;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__tr:nth-child(odd) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child {
    margin-top: 0;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child .lpc-description-picture__tr:nth-child(odd) {
    background: transparent;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child .lpc-description-picture__tr:nth-child(even) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__col {
    width: 100%;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__col:last-child {
    margin-top: 8px;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-lg"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-lg"] .lpc-description-picture__tr {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

[data-media-source="media-lg"] .lpc-description-picture__tr-bl {
    width: 100%;
    display: flex;
}

[data-media-source="media-lg"] .lpc-description-picture__td {
    overflow: hidden;
}

[data-media-source="media-lg"] .lpc-description-picture__td + .lpc-description-picture__td .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-lg"] .lpc-description-picture__caption {
    padding: 0 12px 0 0;
    display: inline-block;
    position: relative;
    line-height: 1.2;
    word-break: break-word;
    color: var(--text-color-base-header);
}

[data-media-source="media-lg"] .lpc-description-picture__caption:before {
    content: "";
    position: absolute;
    bottom: 3px;
    left: 100%;
    right: -9999px;
    height: 1px;
    background-image: linear-gradient(90deg, var(--text-color-a-03) 33%, transparent 0);
    background-size: 3px 1px;
}

[data-media-source="media-lg"] .lpc-description-picture__caption.lp-selected-element {
    outline-offset: -2px !important;
}

[data-media-source="media-lg"] .lpc-description-picture__caption.lp-selected-element:hover, [data-media-source="media-lg"] .lpc-description-picture__caption.lp-selected-element:focus {
    outline-offset: -2px !important;
}

[data-media-source="media-lg"] .lpc-description-picture__price-old {
    text-decoration: line-through;
}

[data-media-source="media-lg"] .lpc-description-picture__price-box {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

[data-media-source="media-lg"] .lpc-description-picture__not {
    color: var(--text-color-a-06);
}

[data-media-source="media-lg"] .lpc-description-picture__image-box.lpc-description-picture-sticky {
    position: sticky;
    top: 32px;
}

[data-media-source="media-lg"] .lpc-description-picture .lpc_product_not_found_vv {
    padding: 32px 0;
    display: none;
}

[data-media-source="media-md"] .lpc-description-picture {
    padding: 32px 0;
}

[data-media-source="media-md"] .lpc-description-picture__inner {
    align-items: flex-start;
}

[data-media-source="media-md"] .lpc-description-picture__inner.lpc_reverse {
    flex-direction: row-reverse;
}

[data-media-source="media-md"] .lpc-description-picture__title {
    margin-bottom: 20px;
    display: none;
}

[data-media-source="media-md"] .lpc-description-picture__title--hidden {
    display: block;
}

[data-media-source="media-md"] .lpc-description-picture__list.lpc-description-picture-sticky {
    position: sticky;
    top: 32px;
}

[data-media-source="media-md"] .lpc-description-picture__list.lpc_width_average .lpc-description-picture__tbody--col-2 .lpc-description-picture__col {
    width: calc(100% - 24px);
}

[data-media-source="media-md"] .lpc-description-picture__tbody {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__tr {
    margin: 8px 0 0;
    padding: 8px 0;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__tr:first-child {
    margin-top: 0;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr {
    margin: 0;
    padding: 8px 20px;
    align-items: flex-start;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr:nth-child(odd) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 {
    margin: 0 -12px;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__col {
    width: calc(100% - 24px);
    margin: 0 12px;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__tr {
    margin: 8px 0 0;
    padding: 8px 0;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__tr:first-child {
    margin-top: 0;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__tr {
    margin: 0;
    padding: 8px 20px;
    align-items: flex-start;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__tr:nth-child(odd) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child {
    margin-top: 0;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child .lpc-description-picture__tr:nth-child(odd) {
    background: transparent;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child .lpc-description-picture__tr:nth-child(even) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__col {
    width: 100%;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__col:last-child {
    margin-top: 8px;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-md"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-md"] .lpc-description-picture__tr {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

[data-media-source="media-md"] .lpc-description-picture__tr-bl {
    width: 100%;
    display: flex;
}

[data-media-source="media-md"] .lpc-description-picture__td {
    overflow: hidden;
}

[data-media-source="media-md"] .lpc-description-picture__td + .lpc-description-picture__td .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-md"] .lpc-description-picture__caption {
    padding: 0 12px 0 0;
    display: inline-block;
    position: relative;
    line-height: 1.2;
    word-break: break-word;
    color: var(--text-color-base-header);
}

[data-media-source="media-md"] .lpc-description-picture__caption:before {
    content: "";
    position: absolute;
    bottom: 3px;
    left: 100%;
    right: -9999px;
    height: 1px;
    background-image: linear-gradient(90deg, var(--text-color-a-03) 33%, transparent 0);
    background-size: 3px 1px;
}

[data-media-source="media-md"] .lpc-description-picture__caption.lp-selected-element {
    outline-offset: -2px !important;
}

[data-media-source="media-md"] .lpc-description-picture__caption.lp-selected-element:hover, [data-media-source="media-md"] .lpc-description-picture__caption.lp-selected-element:focus {
    outline-offset: -2px !important;
}

[data-media-source="media-md"] .lpc-description-picture__price-old {
    text-decoration: line-through;
}

[data-media-source="media-md"] .lpc-description-picture__price-box {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

[data-media-source="media-md"] .lpc-description-picture__not {
    color: var(--text-color-a-06);
}

[data-media-source="media-md"] .lpc-description-picture__image-box.lpc-description-picture-sticky {
    position: sticky;
    top: 32px;
}

[data-media-source="media-md"] .lpc-description-picture .lpc_product_not_found_vv {
    padding: 32px 0;
    display: none;
}

[data-media-source="media-sm"] .lpc-description-picture {
    padding: 24px 0;
}

[data-media-source="media-sm"] .lpc-description-picture__inner {
    align-items: flex-start;
}

[data-media-source="media-sm"] .lpc-description-picture__inner.lpc_reverse {
    flex-direction: row-reverse;
}

[data-media-source="media-sm"] .lpc-description-picture__title {
    margin-bottom: 20px;
    order: 1;
}

[data-media-source="media-sm"] .lpc-description-picture__list {
    order: 3;
}

[data-media-source="media-sm"] .lpc-description-picture__list.lpc_width_average .lpc-description-picture__tbody--col-2 .lpc-description-picture__col {
    width: calc(100% - 24px);
}

[data-media-source="media-sm"] .lpc-description-picture__tbody {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__tr {
    margin: 8px 0 0;
    padding: 8px 0;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__tr:first-child {
    margin-top: 0;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr {
    margin: 0;
    padding: 8px 12px;
    align-items: flex-start;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr:nth-child(odd) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 {
    margin: 0 -12px;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__col {
    width: calc(100% - 24px);
    margin: 0 12px;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__tr {
    margin: 8px 0 0;
    padding: 8px 0;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__tr:first-child {
    margin-top: 0;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__tr {
    margin: 0;
    padding: 8px 12px;
    align-items: flex-start;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__tr:nth-child(odd) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child {
    margin-top: 0;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child .lpc-description-picture__tr:nth-child(odd) {
    background: transparent;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child .lpc-description-picture__tr:nth-child(even) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__col {
    width: 100%;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__col:last-child {
    margin-top: 8px;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-sm"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-sm"] .lpc-description-picture__tr {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

[data-media-source="media-sm"] .lpc-description-picture__tr-bl {
    width: 100%;
    display: flex;
}

[data-media-source="media-sm"] .lpc-description-picture__td {
    overflow: hidden;
}

[data-media-source="media-sm"] .lpc-description-picture__td + .lpc-description-picture__td .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-sm"] .lpc-description-picture__caption {
    padding: 0 12px 0 0;
    display: inline-block;
    position: relative;
    line-height: 1.2;
    word-break: break-word;
    color: var(--text-color-base-header);
}

[data-media-source="media-sm"] .lpc-description-picture__caption:before {
    content: "";
    position: absolute;
    bottom: 3px;
    left: 100%;
    right: -9999px;
    height: 1px;
    background-image: linear-gradient(90deg, var(--text-color-a-03) 33%, transparent 0);
    background-size: 3px 1px;
}

[data-media-source="media-sm"] .lpc-description-picture__caption.lp-selected-element {
    outline-offset: -2px !important;
}

[data-media-source="media-sm"] .lpc-description-picture__caption.lp-selected-element:hover, [data-media-source="media-sm"] .lpc-description-picture__caption.lp-selected-element:focus {
    outline-offset: -2px !important;
}

[data-media-source="media-sm"] .lpc-description-picture__price-old {
    text-decoration: line-through;
}

[data-media-source="media-sm"] .lpc-description-picture__price-box {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

[data-media-source="media-sm"] .lpc-description-picture__not {
    color: var(--text-color-a-06);
}

[data-media-source="media-sm"] .lpc-description-picture__image-box {
    order: 2;
}

[data-media-source="media-sm"] .lpc-description-picture__image {
    margin-bottom: 16px;
}

[data-media-source="media-sm"] .lpc-description-picture .lpc_product_not_found_vv {
    padding: 24px 0;
    display: none;
}

[data-media-source="media-xs"] .lpc-description-picture {
    padding: 24px 0;
}

[data-media-source="media-xs"] .lpc-description-picture__inner {
    align-items: flex-start;
}

[data-media-source="media-xs"] .lpc-description-picture__inner.lpc_reverse {
    flex-direction: row-reverse;
}

[data-media-source="media-xs"] .lpc-description-picture__title {
    margin-bottom: 20px;
    order: 1;
}

[data-media-source="media-xs"] .lpc-description-picture__list {
    order: 3;
}

[data-media-source="media-xs"] .lpc-description-picture__list.lpc_width_average .lpc-description-picture__tbody--col-2 .lpc-description-picture__col {
    width: calc(100% - 24px);
}

[data-media-source="media-xs"] .lpc-description-picture__tbody {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__tr {
    margin: 8px 0 0;
    padding: 8px 0;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__tr:first-child {
    margin-top: 0;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1 .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr {
    margin: 0;
    padding: 8px 12px;
    align-items: flex-start;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr:nth-child(odd) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-1.lpc-description-picture--odd .lpc-description-picture__tr .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 {
    margin: 0 -12px;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__col {
    width: calc(100% - 24px);
    margin: 0 12px;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__tr {
    margin: 8px 0 0;
    padding: 8px 0;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__tr:first-child {
    margin-top: 0;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2 .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__tr {
    margin: 0;
    padding: 8px 12px;
    align-items: flex-start;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__tr:nth-child(odd) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child {
    margin-top: 0;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child .lpc-description-picture__tr:nth-child(odd) {
    background: transparent;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow.lpc-even .lpc-description-picture__col:last-child .lpc-description-picture__tr:nth-child(even) {
    background: var(--primary-color-a-01);
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture--odd.lpc-description-picture__tbody--narrow .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__col {
    width: 100%;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__col:last-child {
    margin-top: 8px;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--caption {
    flex: 1 1 auto;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--price {
    flex: 0 0 auto;
    margin: 0 0 0 12px;
}

[data-media-source="media-xs"] .lpc-description-picture__tbody.lpc-description-picture__tbody--col-2.lpc-description-picture__tbody--narrow .lpc-description-picture__td--not {
    flex: 1 1 100%;
    margin: 4px 0 0;
}

[data-media-source="media-xs"] .lpc-description-picture__tr {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

[data-media-source="media-xs"] .lpc-description-picture__tr-bl {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

[data-media-source="media-xs"] .lpc-description-picture__td {
    overflow: hidden;
}

[data-media-source="media-xs"] .lpc-description-picture__td + .lpc-description-picture__td .lpc-description-picture__caption:before {
    content: none;
}

[data-media-source="media-xs"] .lpc-description-picture__caption {
    padding: 0 12px 0 0;
    display: inline-block;
    position: relative;
    line-height: 1.2;
    word-break: break-word;
    color: var(--text-color-base-header);
}

[data-media-source="media-xs"] .lpc-description-picture__caption:before {
    content: "";
    position: absolute;
    bottom: 3px;
    left: 100%;
    right: -9999px;
    height: 1px;
    background-image: linear-gradient(90deg, var(--text-color-a-03) 33%, transparent 0);
    background-size: 3px 1px;
}

[data-media-source="media-xs"] .lpc-description-picture__caption.lp-selected-element {
    outline-offset: -2px !important;
}

[data-media-source="media-xs"] .lpc-description-picture__caption.lp-selected-element:hover, [data-media-source="media-xs"] .lpc-description-picture__caption.lp-selected-element:focus {
    outline-offset: -2px !important;
}

[data-media-source="media-xs"] .lpc-description-picture__price-old {
    text-decoration: line-through;
}

[data-media-source="media-xs"] .lpc-description-picture__price-box {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

[data-media-source="media-xs"] .lpc-description-picture__not {
    color: var(--text-color-a-06);
}

[data-media-source="media-xs"] .lpc-description-picture__image-box {
    order: 2;
}

[data-media-source="media-xs"] .lpc-description-picture__image {
    margin-bottom: 16px;
}

[data-media-source="media-xs"] .lpc-description-picture .lpc_product_not_found_vv {
    padding: 24px 0;
    display: none;
}

/*Стили для карточки*/
.lpc-description-picture__card-block--block {
    border: 1px solid var(--text-color-a-01);
}

.lpc-description-picture .lp-block-bg_item {
    border-radius: inherit;
    border: inherit;
}

.lpc-description-picture__card-block--bg {
    background: var(--content-background-lpc);
    border: none;
}

.lpc-description-picture__wrap-box--container {
    background-color: var(--primary-color-a-01);
}

[data-media-source="media-xl"] .lpc-description-picture__wrap-box--container {
    padding: 72px;
}

[data-media-source="media-lg"] .lpc-description-picture__wrap-box--container {
    padding: 64px;
}

[data-media-source="media-md"] .lpc-description-picture__wrap-box--container {
    padding: 48px;
}

[data-media-source="media-sm"] .lpc-description-picture__wrap-box--container {
    padding: 32px 28px;
}

[data-media-source="media-xs"] .lpc-description-picture__wrap-box--container {
    padding: 24px 20px;
}

[data-media-source="media-xl"] .lpc-description-picture__wrap.lpc-full-width-init .lpc-description-picture__wrap-box--container {
    padding: 72px 0;
}

[data-media-source="media-lg"] .lpc-description-picture__wrap.lpc-full-width-init .lpc-description-picture__wrap-box--container {
    padding: 64px 0;
}

[data-media-source="media-md"] .lpc-description-picture__wrap.lpc-full-width-init .lpc-description-picture__wrap-box--container {
    padding: 48px 0;
}

[data-media-source="media-sm"] .lpc-description-picture__wrap.lpc-full-width-init .lpc-description-picture__wrap-box--container {
    padding: 32px 0;
}

[data-media-source="media-xs"] .lpc-description-picture__wrap.lpc-full-width-init .lpc-description-picture__wrap-box--container {
    padding: 24px 0;
}